if (!getCookie('SUBPOPUNDER0503')){

setCookie('SUBPOPUNDER0503', 'prelim', 1);

	if (getCookie('SUBPOPUNDER0503')){ 

		WinPopUnder("/includes/pop_popunder.cfm",'subs_invite_magsubscribe',502,302,300,340);

		//here check if it's a homepage set, if yes expire in 7 days
		if (getCookie('HPSET')) {
		setCookie('SUBPOPUNDER0503', 'shown', 7);
		}
		else {
		setCookie('SUBPOPUNDER0503', 'shown', 1);
		}
		

	}

}